Compatibility with N++ 5.2

Drakelet
2009-03-08
2013-05-21
  • Drakelet

    Drakelet - 2009-03-08

    Any idea how long this will be?  I can't live without my favourites panel. :(

     
    • Jens Lorenz

      Jens Lorenz - 2009-03-14

      Didn't get you. Explorer UNICODE does work with 5.2 UNICODE.
      Do you have problems with a special system?

      Best Regards
      Jens

       
    • Terry Mullican

      Terry Mullican - 2009-03-14

      My explorer does not work either...should it?

       
    • Jens Lorenz

      Jens Lorenz - 2009-03-15

      It should. Tested with Vista and XP 32-Bit.
      Do you try to work with Explorer 1.8.1?

       
      • Drakelet

        Drakelet - 2009-03-15

        Man I feel like an idiot.  I still had 1.7.2. :(

        Lost all my favourites now though.

         

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:

JavaScript is required for this form.





No, thanks